{
  "name": "jh.trilib.engine",
  "displayName": "trilib",
  "version": "2.2.0",
  "dependencies": {
  },
  "samples": [
    {
      "displayName": "trilibSDK",
      "description": "trilibSDK.",
      "path": "Samples~/trilibSDK"
    }
  ]
}